Forums

Terraria Crashes on Startup

1.7.26

Auteur Réponses
Wolfgam Dimanche 8 Février 2015 à 15:41
Wolfgam

I installed all requireds packages for play terraria, disabled steam overlay, and it crashes on startup, and i got this error:

to run this application you first must to install one of the following version of the .NET Framework: v4.0.30319

I has this version of .NET, but i got this error

I'm using Wine 1.7.26

Ubuntu 14.04 LTS (32 BIT)

AMD Athlon(tm) II X2 250 Processor × 2

Gallium 0.4 on AMD RS780

Ronin DUSETTE Dimanche 8 Février 2015 à 19:19
Ronin DUSETTE
Admin

Debug output, please. 


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Wolfgam Lundi 9 Février 2015 à 15:19
Wolfgam

.

Edité par Wolfgam

Wolfgam Lundi 9 Février 2015 à 15:34
Wolfgam

 
basically, my dotnet40 won't works, this happens in SpeedRunners too